/* 
  String.strings
  MCHostingViews

  Created by Thomas Bartelmess on 11-09-05.
  Copyright (c) 2011 Marketcircle Inc. All rights reserved.
*/

"MCHostedPaymentAssistentWindowTitle" = "Setup Subscription";


/* Errors */


"com.marketcircle.hosting.paymentErr0" = "Failed to setup subscription";
"com.marketcircle.hosting.paymentErr0-R" = "An unexpected error occurred during the subscription process. Please contact Marketcircle Support";

"com.marketcircle.hosting.paymentErr1" = "Unable to reach Marketcircle Cloud";
"com.marketcircle.hosting.paymentErr1-R" = "Please check your internet connection and try again. If you are connected to the internet correctly, please contact Marketcircle Support";

"com.marketcircle.hosting.paymentErr2" = "Failed to authenticate";
"com.marketcircle.hosting.paymentErr2-R" = "Please verify your username and password and try again. If the problem persists, please contact Marketcircle Support";

"com.marketcircle.hosting.paymentErr3" = "Your account is not eligible for a %@";
"com.marketcircle.hosting.paymentErr3-R" = "Please contact Marketcircle Sales to resolve this problem";

"com.marketcircle.hosting.paymentErr4" = "You are not allowed to setup a %@ on this account";
"com.marketcircle.hosting.paymentErr4-R" = "Please ask a user with administrator privileges to setup a subscription";

"com.marketcircle.hosting.paymentErr5" = "No Products available";
"com.marketcircle.hosting.paymentErr5-R" = "There are currently no products or services available to purchase for you. Use the Controlpanel or in-app preferences for managing existing products and services. Contact Marketcircle Sales for more information.";  


/* Response Keys */

"_Quit_" = "Quit";
"_Trial_Expired_" = "Trial expired";
"_Setup_Payment_" = "Setup Payment";
"_Trial_Expired_Administrator_Info_" = "Your Trial is expired. In order to keep using this Application you have to setup a subscription";
"_Trial_Expired_Non_Administrator_Info_" = "The trial is expired. An administrator needs to setup a subscription with Marketcircle.";

"_Account_Suspended_" = "Account Suspended";
"_Review_Payment_Settings_" = "Review Payment Settings";
"_Account_Suspended_Administrator_Info_" = "There was a problem charging the credit card filed on this account. We already informed you by e-mail about this problem. Please review your payment settings.";
"_Account_Suspended_Non_Administrator_Info_" = "This account has been suspended. Please ask an account administrator to review the payment settings.";